1. CammieB's Avatar
    Ok so, I recently downgraded os from 5.0 to 4.6...but I prefer bbm 4.7. Will it work on os 4.6? I only see downloads for os 5.0, haven't tried it yet. And I don't like BBM 5.0. Thanks!

    Posted from my CrackBerry at wapforums.crackberry.com
    12-13-09 05:36 PM
  2. fatboy97's Avatar
    Go check the Blackberry Native Apps Forum... if you're going to find it, it will be in that forum.
    12-13-09 05:43 PM
LINK TO POST COPIED TO CLIPBOARD